 .u-section-1 {
  filter: none;
  background-image: url("images/panorama.jpeg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 719px;
}

.u-section-1 .u-group-1 {
  width: 229px;
  min-height: 232px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(192, 206, 246, 0.15), rgba(192, 206, 246, 0.15));
  background-size: cover;
  margin: 233px 25px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 0 30px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 -9px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 400;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 1px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-group-1 {
    --color-var: #c0cef6;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 140px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 38px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1215px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 1146px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 16px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/631229762.jpg");
  background-position: 50% 51.96%;
  height: auto;
  background-size: cover;
  min-height: 465px;
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-2 .u-map-1 {
  height: 465px;
  width: 510px;
  margin: 75px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1146px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 80px 25px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 6px;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 945px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-map-1 {
    height: 410px;
    width: 438px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 945px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1595px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 109px;
  }

  .u-section-2 .u-map-1 {
    height: 455px;
    margin-top: 123px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2020px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2199px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1031px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-map-1 {
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 204px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  width: 680px;
  margin: 35px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 20px auto 19px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-bottom: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 934px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 42px 460px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 737px;
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-back-slide-1 {
  transition-duration: 0.2s;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-slide-2 {
  transition-duration: 0.2s;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 0.2s;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-slide-4 {
  transition-duration: 0.2s;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-back-slide-5 {
  transition-duration: 0.2s;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 680px;
    margin-right: 260px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 51px;
    margin-right: 40px;
  }

  .u-section-4 .u-gallery-1 {
    height: 520px;
    margin-bottom: 37px;
    width: 100%;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 52px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-gallery-1 {
    height: 350px;
    margin-top: 33px;
    margin-bottom: 31px;
    width: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 934px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 42px 460px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 737px;
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 680px;
    margin-right: 260px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 51px;
    margin-right: 40px;
  }

  .u-section-5 .u-gallery-1 {
    height: 520px;
    margin-bottom: 33px;
    width: 100%;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 57px;
  }

  .u-section-5 .u-gallery-1 {
    height: 350px;
    margin-top: 27px;
    margin-bottom: 34px;
    width: auto;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 934px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 42px 460px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 737px;
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-6 .u-back-slide-1 {
  transition-duration: 0.2s;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-6 .u-back-slide-2 {
  transition-duration: 0.2s;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-6 .u-back-slide-3 {
  transition-duration: 0.2s;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  transition-duration: 0.2s;
}

.u-section-6 .u-back-slide-4 {
  transition-duration: 0.2s;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
  transition-duration: 0.2s;
}

.u-section-6 .u-back-slide-5 {
  transition-duration: 0.2s;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
  transition-duration: 0.2s;
}

.u-section-6 .u-back-slide-6 {
  transition-duration: 0.2s;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 680px;
    margin-right: 260px;
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 51px;
    margin-right: 40px;
  }

  .u-section-6 .u-gallery-1 {
    height: 520px;
    margin-bottom: 32px;
    width: 100%;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 52px;
  }

  .u-section-6 .u-gallery-1 {
    height: 350px;
    margin-top: 38px;
    margin-bottom: 30px;
    width: auto;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 934px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 42px 460px 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 737px;
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.1s;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 680px;
    margin-right: 260px;
  }

  .u-section-7 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 52px;
    margin-right: 40px;
  }

  .u-section-7 .u-gallery-1 {
    height: 520px;
    margin-bottom: 36px;
    width: 100%;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 38px;
  }

  .u-section-7 .u-gallery-1 {
    height: 350px;
    margin-top: 38px;
    margin-bottom: 35px;
    width: auto;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-8 {
  filter: none;
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 957px;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 0 13px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 199px;
  width: 867px;
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 13px;
}

.u-section-8 .u-repeater-1 {
  min-height: 639px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-8 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 22px 20px;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-8 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-8 .u-text-4 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 0.875rem;
  margin: 33px 0 0;
}

.u-section-8 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 22px 20px;
}

.u-section-8 .u-text-5 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-8 .u-text-7 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 0.875rem;
  margin: 33px 0 0;
}

.u-section-8 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-container-layout-3 {
  padding: 22px 20px;
}

.u-section-8 .u-text-8 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-8 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-8 .u-text-10 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 0.875rem;
  margin: 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 527px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -206px;
  }

  .u-section-8 .u-text-8 {
    margin-top: -206px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-8 .u-image-1 {
    height: 165px;
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1211px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 0;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 0;
  }

  .u-section-8 .u-text-10 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    height: 124px;
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1856px;
  }

  .u-section-8 .u-image-1 {
    height: 78px;
    width: 408px;
    margin-left: -34px;
    margin-right: -34px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 56px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1603px;
    grid-auto-columns: 100%;
  }
}

.u-section-8 .u-list-item-1,
.u-section-8 .u-list-item-1:before,
.u-section-8 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-2,
.u-section-8 .u-list-item-2:before,
.u-section-8 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-3,
.u-section-8 .u-list-item-3:before,
.u-section-8 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-9 .u-sheet-1 {
  min-height: 660px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 660px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 381px;
  height: 450px;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 660px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: 6px;
  font-weight: 400;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-form-1 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 544px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 544px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-9 .u-image-1 {
    height: 354px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 730px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    height: 449px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.25rem;
  }
}
